/*----------------------------------
		Theme411_Clean_Slate
		Cat Generic
----------------------------------*/

body {
	background-color: #808080;

}

.Data_Central_color7 {
	background-color:#CFCFCF;
}

.Data_Central_color1 {
	background-color:#BFBFBF;
}

.Data_Central_color2 {
	background-color:#AFAFAF;
}

.Data_Central_color3 {
	background-color:#9F9F9F;
}

.Data_Central_color6 {
	background-color:#8F8F8F;
}

.Data_Central_color4 {
	background-color:#808080;
}

.Data_Central_color5 {
	border-color:#BFBFBF;
}